/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
font: bold 13px tahoma;
margin:45px 0 0 20px;
padding: 0;
list-style-type: none;
width: 180px; /* Main Menu Item widths */
}

.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color:#7bf2fd;
text-decoration: none;
padding: 3px 6px 3px 12px;
border-bottom:1px solid #013757;
padding-left:20px;
/*background:url(../images/bullet.gif) no-repeat;*/
}

.sidebarmenu ul li a:hover{
color:#FFFFFF;
background-color:#1994b7;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 140px; /*Sub Menu Items width */
top:0;
margin:0;
visibility: hidden;
background:#1994b7;
}

.sidebarmenu a.subfolderstyle{
background: url(../images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%;}
* html .sidebarmenu ul li a { height: 1%;}

.sidebarmenu ul li a:hover { 
height: 1%;
}
/* End */
